[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Show

Makes the control visible.

## Declaration

Source position: controls.pp line 1343

`public procedure TControl.Show;`

## See also

#lcl.Controls.TControl.Visible |  | Visible - can the control be seen?
#lcl.Controls.TControl.Hide |  | Hide this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net .